History | Log In     View a printable version of the current page.  
Issue Details (XML | Word | Printable)

Key: OX-2639
Type: Bug Bug
Status: Closed Closed
Resolution: Fixed
Priority: Critical Critical
Assignee: Lukasz Wikierski
Reporter: Arlen Coupland
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
OpenX Ad Server

PHP memory_limit requirements for PHP 5.1 may be 24M instead of 16M

Created: 24/Apr/08 04:05 PM   Updated: 19/Aug/08 11:35 AM
Component/s: OXP: Core
Affects Version/s: OpenX 2.4.5, OpenX 2.5.67-beta
Fix Version/s: Milestone 21, OpenX 2.6.1, OpenX 2.7.10-dev
Security Level: Public (All users can see these issues)

Time Tracking:
Original Estimate: Not Specified
Remaining Estimate: 0h
Time Spent - 0.75h
Time Spent: 0.75h
Time Spent - 0.75h

Issue Links:
Duplicate
 
Reference
 


 Description  « Hide
Users have reported that installation can fail due to memory_limit issues when using PHP 5.1

OXP sets the memory_limit for 5.1 to 16M. For 5.2+, it uses 24M.

If a user changes it to 24M, they can install fine

http://forum.openx.org/lofiversion/index.php/t503416955.html
http://forum.openx.org/index.php?showtopic=503419121&hl=



 All   Comments   Work Log   Change History   FishEye   Crucible   Builds      Sort Order: Ascending order - Click to sort in descending order
Arlen Coupland - 09/Jun/08 01:10 PM
Another couple PHP 5.1 users have reported issues when installing with 16M

Arlen Coupland - 08/Jul/08 01:18 PM
Continues to be reported during install/upgrade when using PHP 5.1


Lukasz Wikierski - 28/Jul/08 09:22 AM
Just increased memory limits for 5.1.0 in 2.6.1 and trunk

Lukasz Dybcio - 19/Aug/08 09:36 AM
Working good (memory_limit is set to 24MB during the installation) on 2.6.1-rc3 on php 5.1.2 & apache2.0.55 (ubuntu610edgy)

Lukasz Dybcio - 19/Aug/08 11:35 AM
Working good (memory_limit is set to 24MB during the installation) on 2.7.13-dev on php 5.1.2 (pre-check.php modified to run installer) & apache2.0.55 (ubuntu610edgy), closing.